Computer Security
[EN] securityvulns.ru no-pyccku


mailman directory traversal
Published:07.04.2015
Source:
SecurityVulns ID:14350
Type:local
Threat Level:
4/10
Description:Directory traversal via transport scripts.
Affected:MAILMAN : mailman 2.1
CVE:CVE-2015-2775 (Directory traversal vulnerability in GNU Mailman before 2.1.20, when not using a static alias, allows remote attackers to execute arbitrary files via a .. (dot dot) in a list name.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 3214-1] mailman security update (07.04.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod